Subject: Re: [lojban] New to lojban, any suggestions?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 13 Aug 2001 10:16:38 -0700

On Mon, Aug 13, 2001 at 11:57:29AM -0400, John Cowan wrote:
> Robin Lee Powell wrote:
> 
> 
> >Dude, it's a _DOS_ program. In a highly proprietary form of _pascal_.
> >It's completely useless to a number of people on this list, including
> >me.
> 
> 
> Consider FreeDOS. 

Tried. Tried for _days_. No joy.

> Or consider FreePC. Or consider GNUPC.

Never heard of them. What are they?

Besides, I'm not just talking about Linux users.

I'm also talking about Win2k and NT users (whom I'm fairly certain won't
be able to run it, but I haven't tested) and Mac users.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/